.action-box {
    border: 1px solid #cccccc;
	background: #FFFFFF;
	width: 278px;
	height: 242px;
	padding: 5px;
	overflow: auto;
	float: left;
	margin: 0 0 10px 10px;
/*	text-align: center;*/
}

.action-box .chart {
	margin-bottom: 50px;
}

.action-wide {
	width: 289px;
}

ul.connect{
	list-style:none; 
}

.connect li {
	border: 0px solid #cccccc;
	margin-bottom: 25px;
}

.job_posting_list h3 a img {
	vertical-align: text-top;
}

ul.job_postings {
	list-style: none;
	padding: 0;
	margin-left: 15px;
	font-size: .9em;
}

ul.job_postings li {
	margin-bottom: 10px;
}

#newsletter {
	background-color: #EFF9FC;
	margin-top: 10px;
	width:100%;
}


.newsletter {
	background: url(../images/social_media/email-24x24.png) no-repeat center left;
	margin:0 0 0 -20px;
	padding:16px 0px 16px 40px;	
}

.newsletter:hover {
	color:#666666;
}

.twitter {    
	background: url(../images/social_media/twitter-24x24.png) no-repeat center left;
	margin:0 0 0 -20px;
	padding:16px 0px 16px 40px;	
}

.twitter:hover {
	color:#666666;
}

.facebook {
	background: url(../images/social_media/facebook-24x24.png) no-repeat center left;    
	margin:0 0 0 -20px;
	padding:16px 0px 16px 40px;
}

.facebook:hover {
	color:#666666;
}

.youtube {
	background: url(../images/social_media/youtube-24x24.png) no-repeat center left;
	margin:0 0 0 -20px;
	padding:16px 0px 16px 40px;
}

.youtube:hover {
	color:#666666;
}

.linkedin {
	background: url(../images/social_media/linkedin-24x24.png) no-repeat center left;
	margin:0 0 0 -20px;
	padding:16px 0px 16px 40px;	
}

.share {
	background: url(../images/social_media/youtube-24x24) no-repeat center left;
	margin:0 0 0 -20px;
	padding:16px 0px 16px 40px;	
}

.action-box h3 {
	color:#666666;
	margin:22px 0 25px 15px;
}

div.hr {
	width: 270px;
	color: #fff; 
	background-color: #fff; 
	border: 1px dotted #80ADC8; 
	border-style: none none dotted;
}

div.hr hr {
  display: none;
}

h4 {
	color:#80ADC8;
	font-size:9px;
}
/* newsletter partial */

.error-wrapper {
	float:left;
	margin-top:0px;
	padding:0 0 10px 3px;
	width:275px;
	color:#990000;
}

.error-wrapper dl dt {
	float:left;
	margin-top:0px;
	padding:0 0 5px 3px;
	width:375px;
	color:#990000;
}


.newsletter-wrapper {
	float:left;
	background-color:#EFF9FC;
	margin-top:0px;
	padding:0 0 7px 11px;
	width:267px;
}

.newsletter-wrapper dl {
	background-color: #EFF9FC;
	width: 267px;
	margin-top: 5px;
}

.newsletter-wrapper dt {
	color:#666666;
}

.newsletter-wrapper dd {
	margin: 5px 0px 5px 0px;
}

.newsletter-button-wraper dd {
  margin: 0px 0 0px 12px;
  float: left;
}

.testimonial-wrapper dl dt {
	float:left;
	margin-left:10px;
	padding:0 0 10px 3px;
	color:#303030;
}

a.subscribe {
	background:#F5F5F5 url(../images/new-message-icn.gif) no-repeat 10px 4px;
	padding:3px 12px 3px 35px;
	border:1px solid #CCCCCC;
	color:#529214;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	float: right;
	line-height: 16px;
	
}

a.subscribe:hover {
	background:#E6EFC2 url(../images/new-message-icn.gif) no-repeat 10px 4px;
	border:1px solid #C6D880;
	color:#529214;
	float: right;
	text-decoration:none;
}

ol {
	margin:20px;
	font-weight:bold;
}

/* Specific to login page */
#sessions-new .message-btn-wrap-inner a.login {
	background:#F5F5F5 url(../images/login.png) no-repeat 10px 3px;
	padding:3px 12px 3px 35px;
	border:1px solid #CCCCCC;
	color:#529214;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	float: right;
}

#sessions-new .message-btn-wrap-inner a.login:hover {
	background:#E6EFC2 url(../images/login.png) no-repeat 10px 3px;
	border:1px solid #C6D880;
	color:#529214;
	float: right;
}


#sessions-new .columnRightShort.login {
	min-height: 189px; /* IE 187px */
  height: auto;
}


/* Specific to startup & agent registration pages */

#startup-register .message-btn-wrap-inner a.register,
#agent-register .message-btn-wrap-inner a.register {
	background:#F5F5F5 url(../images/register.png) no-repeat 10px 4px;
	padding:3px 12px 3px 35px;
	border:1px solid #CCCCCC;
	color:#529214;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	float: right;
}

#startup-register .message-btn-wrap-inner a.register:hover,
#agent-register .message-btn-wrap-inner a.register:hover {
	background:#E6EFC2 url(../images/register.png) no-repeat 10px 4px;
	border:1px solid #C6D880;
	color:#529214;
	float: right;
}

#startup-register .columnRightShort.registerStartup,
#agent-register .columnRightShort.registerStartup {
	min-height: 560px; /* IE px */
    height: auto;
}

#startup-register .columnRightShort.registerAgent,
#agent-register .columnRightShort.registerAgent {

	min-height: 520px; /* IE px */
  height: auto;
}

/* Specific to agent welcome page */

#main-welcome .message-btn-wrap-inner a.welcome-password {
	background:#F5F5F5 url(../images/search-icn.gif) no-repeat 10px 5px;
	padding:3px 12px 3px 35px;
	border:1px solid #CCCCCC;
	color:#529214;
	text-decoration:none;
	font-size:18px;
	font-weight:normal;
	float: right;
}


#main-welcome .message-btn-wrap-inner a.welcome-password:hover {
	background:#E6EFC2 url(../images/search-icn.gif) no-repeat 10px 5px;
	border:1px solid #C6D880;
	color:#529214;
}


#main-welcome .message-btn-wrap-inner a.welcome-search {
	background:#F5F5F5 url(../images/search-icn.gif) no-repeat 10px 5px;
	padding:3px 12px 3px 35px;
	border:1px solid #CCCCCC;
	color:#529214;
	text-decoration:none;
	font-size:18px;
	font-weight:normal;
	float: right;
}


#main-welcome .message-btn-wrap-inner a.welcome-search:hover {
	background:#E6EFC2 url(../images/search-icn.gif) no-repeat 10px 5px;
	border:1px solid #C6D880;
	color:#529214;
}

#main-welcome .message-btn-wrap-inner a.welcome-profile {
	background:#F5F5F5 url(../images/register.png) no-repeat 10px 5px;
	padding:3px 12px 3px 35px;
	border:1px solid #CCCCCC;
	color:#529214;
	text-decoration:none;
	font-size:18px;
	font-weight:normal;
	float: right;
}

#main-welcome .message-btn-wrap-inner a.welcome-profile:hover {
	background:#E6EFC2 url(../images/register.png) no-repeat 10px 5px;
	border:1px solid #C6D880;
	color:#529214;
}


/* Specific to startup and agent learn more pages */

#main-startup_info .message-btn-wrap-inner a.getStarted,
#main-agent_info .message-btn-wrap-inner a.getStarted {
	background:#F5F5F5 url(../images/action_forward.gif) no-repeat 10px 5px;
	padding:3px 12px 3px 35px;
	border:1px solid #CCCCCC;
	color:#529214;
	text-decoration:none;
	font-size:18px;
	font-weight:normal;
	float: right;
}

#main-startup_info .message-btn-wrap-inner a.getStarted:hover,
#main-agent_info .message-btn-wrap-inner a.getStarted:hover {
	background:#E6EFC2 url(../images/action_forward.gif) no-repeat 10px 5px;
	border:1px solid #C6D880;
	color:#529214;
}


/* Specific to contact page */

#main-contact .message-btn-wrap-inner a.contact {
	background:#F5F5F5 url(../images/new-message-icn.gif) no-repeat 10px 5px;
	padding:3px 12px 3px 35px;
	border:1px solid #CCCCCC;
	color:#529214;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	float: right;
}

#main-contact .message-btn-wrap-inner a.contact:hover {
	background:#E6EFC2 url(../images/new-message-icn.gif) no-repeat 10px 5px;
	border:1px solid #C6D880;
	color:#529214;
	float: right;
}

#main-contact .columnRightShort.contact {
	min-height: 430px; /* IE px */
  height: auto;
}

#main-contact .map {
	border: 1px solid #FFFFFF;
}

#main-contact .map:hover {
  border:1px solid #dcdcdc;
}

#main-contact ul.subText {
  margin: 3px;
	padding: 0 95px 0 0;
}

/* Specific to reset password page */

#user-password_reset .message-btn-wrap-inner a.reset,
#user-resend_activation .message-btn-wrap-inner a.reset
{
	background:#F5F5F5 url(../images/update-icn.gif) no-repeat 10px 4px;
	padding:3px 12px 3px 35px;
	border:1px solid #CCCCCC;
	color:#529214;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	float: right;
}

#user-password_reset .message-btn-wrap-inner a.reset:hover, 
#user-resend_activation .message-btn-wrap-inner a.reset:hover
{
	background:#E6EFC2 url(../images/update_hover-icn.gif) no-repeat 10px 4px;
	border:1px solid #C6D880;
	color:#529214;
	float: right;
}

/* Specific to confirmation pages */

#agent-register .columnLeft.confirm div.columnWrapper.none,
#startup-register .columnLeft.confirm div.columnWrapper.none {
  background-color: white;
}

#agent-register .columnLeft.confirm div.columnWrapper.none ul,
#startup-register .columnLeft.confirm div.columnWrapper.none ul {
	list-style:none; 
	margin: 25px 0 0 10px;
	padding:25px;
}

#agent-register .columnLeft.confirm div.columnWrapper.none li,
#startup-register .columnLeft.confirm div.columnWrapper.none li {
	margin-bottom: 25px;
}

#agent-register .columnLeft.confirm dd strong,
#startup-register .columnLeft.confirm dd strong {
  color: #333333;
  font-size: 14px;
}

/* Specific to invite page */

#agent-invite .columnRightShort.invite {
	min-height: 446px; /* IE px */
  height: auto;
}

#agent-invite .message-btn-wrap-inner a.invite {
	background:#F5F5F5 url(../images/send-agent-message-icn.gif) no-repeat 10px 4px;
	padding:3px 12px 3px 35px;
	border:1px solid #CCCCCC;
	color:#529214;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	float: right;
}

#agent-invite .message-btn-wrap-inner a.invite:hover {
	background:#E6EFC2 url(../images/send-agent-message-icn.gif) no-repeat 10px 4px;
	border:1px solid #C6D880;
	color:#529214;
	float: right;
}

#agent-invite textarea.invite {
  height: 180px;
}

/* Specific to feedback page */
#main-feedback .message-btn-wrap-inner a.feedback {
	background:#F5F5F5 url(../images/user_comment.png) no-repeat 10px 4px;
	padding:3px 12px 3px 35px;
	border:1px solid #CCCCCC;
	color:#529214;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	float: right;
}

#main-feedback .message-btn-wrap-inner a.feedback:hover {
	background:#E6EFC2 url(../images/user_comment.png) no-repeat 10px 4px;
	border:1px solid #C6D880;
	color:#529214;
	float: right;
}

#main-feedback .columnRightShort.feedback {
	min-height: 304px; /* IE px */
  	height: auto;
}

/* Specific to agent_info, startup_info, help, privacy policy & terms of service page */

#main-welcome .columnRightShort.fullPage,
#main-terms .columnRightShort.fullPage,
#main-privacy .columnRightShort.fullPage, 
#main-help .columnRightShort.fullPage, 
#main-startup_info .columnRightShort.fullPage,
#main-agent_info .columnRightShort.fullPage {
  min-height: 500px; /* IE px */
  height: auto;
  width: 875px;
}

#main-terms .lastUpdated,
#main-privacy .lastUpdated,
#main-help .lastUpdated {
	float: right;
	color: #666666;
	font-size: 13px;
	font-weight: normal;
	margin-right: 12px;
}

#main-welcome dl.inline dd strong,
#sessions-new dl.inline dd strong,
#agent-invite dl.inline dd strong,
#main-feedback dl.inline dd strong,
#main-contact dl.inline dd strong,
#user-password_reset dl.inline dd strong,
#user-resend_activation dl.inline dd strong,
#startup-register dl.inline dd strong,
#agent-register dl.inline dd strong,
#main-terms dl.inline dd strong,
#main-privacy dl.inline dd strong,
#main-help dl.inline dd strong,
#main-startup_info dl.inline dd strong,
#main-agent_info dl.inline dd strong {
  font-weight: bold;
  color: #3D708D;
  font-size: 14px;
}

#main-welcome li.block dd p,
#agent-invite li.block dd p,
#sessions-new li.block dd p,
#main-feedback li.block dd p,
#main-contact li.block dd p,
#user-password_reset li.block dd p,
#user-resend_activation li.block dd p,
#startup-register li.block dd p,
#agent-register li.block dd p,
#main-terms li.block dd p,
#main-privacy li.block dd p,
#main-help li.block dd p,
#main-startup_info li.block dd p,
#main-agent_info li.block dd p {
  margin: 10px 0px 11px 0px;
}

